<div class="modal-header padding-10">
  <span class="modal-title font-weight-bold">Verify Driver</span>
</div>
<div class="modal-body padding-10" style="max-height: 400px; overflow-y: auto; overflow-x: hidden">
  <div class="row">
    <div class="col-sm">
      <form class="form-horizontal"
            novalidate
            [formGroup]="verifyDriverGroup">
        <div class="form-group">
          <label class="font-weight-bold">Vehicle Plate No *</label>
          <br>
          <div *ngIf="vehiclePlateNoControl.value">{{vehiclePlateNoControl.value}}</div>
          <div *ngIf="!driver.vehiclePlateNo" class="badge badge-warning">
            No Vehicle Plate found
          </div>
        </div>
        <div class="form-group">
          <label class="font-weight-bold">Identity Card Image *</label>
          <div *ngIf="driver.identityCardImage" class="text-center">
            <img alt="Identity Image"  [src]="driver.identityCardImage" class="img-fluid">
          </div>
          <br>
          <div *ngIf="!driver.identityCardImage" class="badge badge-warning">
            No Identity Card Image found
          </div>
        </div>
        <div class="form-group">
          <label class="font-weight-bold">Vehicle Registration Image *</label>
          <div *ngIf="driver.vehicleRegistrationImage"  class="text-center">
            <img alt="Vehicle Registration Image" [src]="driver.vehicleRegistrationImage" class="img-fluid">
          </div>
          <br>
          <div *ngIf="!driver.vehicleRegistrationImage" class="badge badge-warning">
            No Vehicle Registration Image found
          </div>
        </div>
        <div class="form-group">
          <label class="font-weight-bold">License Image *</label>
          <br>
          <div *ngIf="driver.licenseImage" class="text-center">
            <img alt="License Image"  [src]="driver.licenseImage" class="img-fluid">
          </div>
          <div *ngIf="!driver.licenseImage" class="badge badge-warning">
            No License Image found
          </div>
        </div>
      </form>
    </div>
  </div>
</div>
<div class="modal-footer padding-10">
<!--  <button class="btn btn-danger btn-round btn-md" (click)="reject()">Reject-->
<!--  </button>-->
  &nbsp;
  <button *ngIf="!driver.isVerified" class="btn btn-primary btn-round btn-md" [disabled]="verifyDriverGroup.invalid || isLoading" (click)="verifyAndLock()">Verify And Lock
  </button>
  &nbsp;
  <button *ngIf="!driver.isVerified" class="btn btn-primary btn-round btn-md" [disabled]="verifyDriverGroup.invalid || isLoading" (click)="verify()">Verify</button>
  &nbsp;
  <button class="btn btn-neutral" (click)="close()">Close</button>
</div>
